Межсайтовый скриптинг в GFI Web Monitor

Дата публикации:
31.08.2010
Дата изменения:
31.08.2010
Всего просмотров:
1873
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GFI Web Monitor 2009
Уязвимые версии: GFI Web Monitor 2009 build 20100324, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта при просмотре данных в Web Monitor Configuration UI.

URL производителя: www.gfi.com/internet-monitoring-software

Решение: Установите исправление с сайта производителя.

Ссылки: http://oliver.greyhat.de/2010/08/25/gfi-webmonitor-admin-ui-remote-script-code-injection/

или введите имя

CAPTCHA